@font-face {font-family: 'TeXGyreAdventorRegular';src: url('texgyreadventor-regular-webfont.eot');src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('texgyreadventor-regular-webfont.woff') format('woff'),url('texgyreadventor-regular-webfont.ttf') format('truetype'),url('texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');font-weight: normal;
font-style: normal;}
body {font-family:TeXGyreAdventorRegular;}
#bg {background:url(../img/bg.jpg) top center no-repeat fixed;background-size:1920px 1080px;position:fixed;width:100%;height:100%;z-index: -1;-webkit-background-size: 1920px 1080px;}
.alert dl {margin: 0;}
.alert dd {margin-left: 0px;}
.alert ul {margin:0;}
.alert li {list-style:none;}
.well p,.well a,.well a:visited,.well a:active,.well a:hover,.well a:focus {color:#333;}
.well h3 {color:#333; text-shadow:none;margin-top:0;}
.well h2 {color:#333; text-shadow:none;margin-top:0;}
#cavas_id91 img { max-width: none;}
#cavas_id91 label { width: auto; display:inline; } 
.main { margin:0 20px;}
.mar-tp {margin:20px 0 0;}
.mar-bt {margin:0 0 20px;}
.mar-tb {margin:20px 0;}
.thumbnail {background:#FFF;}
.container {margin-right: auto;margin-left: auto;max-width: 1030px;}
a {cursor:pointer; color:#74764F;}
a:hover, a:focus {color:#724E50;}
.white a,.white a:visited,.tripsml a,.tripsml a:visited,.footer a,.footer a:visited {color:#eaeaea;}
.white a:hover,.tripsml a:hover,.footer a:hover {color:#ccc;}
.call-mobile {text-align:center;font-size:20px;line-height:25px;}
.call-mobile a,.call-mobile a:visited{ color:#eaeaea;}
.call-mobile a:hover{color:#ccc;}
.shad {-webkit-box-shadow:0px 2px 4px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 2px 4px rgba(50, 50, 50, 0.5);box-shadow:0px 2px 4px rgba(50, 50, 50, 0.5);}
.actions {display:none;}
p {color:#fff;}
h2 {margin: 0 0 15px;}
.wrap {background: rgba(0, 0, 0, 0.7); }
.logo {margin: 10px 0; display:inline-block;}
.book {margin:0 0 20px;text-transform:uppercase; background:#F1ECE6;display:block;padding:12px 30px;font-size:23px; text-align:center;}
a.book:hover {text-decoration:none;box-shadow: 0px 2px 5px #888;}
.lomred {color:#734F51;}
.lomgreen {color:#888A63;}
.avail {font-size:14px;color:#333;}
.reserve {text-transform:uppercase;font-size:22px;color:#fff; text-align:right;}
.phone { font-size:16px; display:block; margin-top:10px;}
.menu {text-transform:uppercase;margin-top: 10px;}
.navbar-inner { border-radius:0;border-color:#ECECEC;border-style:none none solid;border-width:0 0 5px;background-color: #724E50;background-image:none;}
.navbar .nav > .active > a,.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {background-color: #888A63;color:#fff;background-image:url(../img/arrow-down.png);background-repeat:no-repeat;background-position:center top;}
.navbar .nav > li > a {color:#fff;text-shadow: 0 1px 3px #000;padding:15px 20px;font-size:18px;}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {background:#74764F;color:#fff;}
.navbar-inner {padding-left: 0px;padding-right: 0px;}
.navbar .btn-navbar {background-color: #888A63;background-image: none;margin-bottom:5px;}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, 
.navbar .btn-navbar[disabled] {background-color: #74764F;}
.navbar {margin-bottom: 15px;}
.nav-collapse .dropdown-menu a {border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {font-weight:normal;}
.navbar .nav > li > span.separator {color:#FFFFFF;font-size:18px;padding:15px 20px;text-shadow:0 1px 3px #000000;cursor:pointer;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #888A63;background-image: none;border-radius: 3px!important;-moz-border-radius: 3px!important;-webkit-border-radius: 3px!important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {background-color: #74764F!important;background-image:none;border-radius: 3px!important;-moz-border-radius: 3px!important;-webkit-border-radius: 3px!important;}
.dropdown-menu > li > a {text-transform:none;}
.dropdown-menu {background:#ffffff!important;border-radius: 6px!important;-moz-border-radius: 6px!important;-webkit-border-radius: 6px!important;}
.dropdown-menu li {padding:3px;}
h1,h2,h3,h4 {color:#fff; text-shadow: 2px 2px 2px rgba(10, 10, 10, 0.5);}
h2 {font-size: 24.5px;}

.big  {font-size:50px;line-height:65px; margin:20px 0}
.wiseImages {margin:0 0 50px;min-height: 200px;padding:20px;}
.wiseOne,.wiseTwo,.wiseThree {background:#FFF;position:relative;}
.bottom {color:#fff;margin:0 20px;}
.footer {border-top: 1px solid #FFF;color: #FFF;margin: 20px 0 0;padding: 20px 0 0;text-align: center;}
.trippa {text-align:center;}
.tripbig {color: #FFF;display: block;padding: 4px 0;}
.tripsml { display:block;font-size: 12px;}
.caption {background:  rgba(0, 0, 0, 0.6);bottom: 0;left: 0;padding: 15px;position: absolute;right: 0;color:#fff;font-size:18px;}
.caption span {display:block;font-size:14px;padding-top: 10px;}
.span4 .affix {position: fixed;top: 20px;width: 330px;}
.affix {position: fixed;top: 0px;}
blockquote p {font-size: 13px;padding: 10px 0;}
.btn-option {background-color:#888A63;background-image:none;background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFF!important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-option:hover, .btn-option:focus {background-color: #74764F;}
#field_features label {display: inline;}
.carousel {margin-bottom:0;}
.carousel-control {line-height:20px;top:50%;color:#fff!important;	}
.entFet ul li {float: left;padding: 0;width: 45%;}
ul.field_features {color:#fff;}
.info {float: left;font-size: 22px;font-weight: bold;margin: 3px 0;padding: 10px 20px 6px 45px;	color:#fff;display:block!important;}
span.persons {background: url(../img/person.png) no-repeat scroll 0 0 transparent;}
span.beds {background: url(../img/bed.png) no-repeat scroll 0 0 transparent;}
span.bathrooms {background: url(../img/bathroom.png) no-repeat scroll 0 0 transparent;}
span.kitchens {background: url(../img/kitchen.png) no-repeat scroll 0 0 transparent;}
.Protocol {width:95px;}
#CDSSCROLLINGRAVE.wide {width: 95%!important;}
#lomond-map img,.gm-style img {max-width: none!important;}
.wrapper {margin-top:20px;}
.date-search {overflow-y: visible; margin-top:30px;width:70%;}
.tooltip {z-index:2000!important;}

.date-box {background: rgba(0, 0, 0, 0.3);margin: 50px 0px 30px;padding: 15px;border: 0px solid #FFF;float:right;width:320px;}
.date-box input.span12 {width:91%;}
.date {display:block!important;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {margin: 0px auto;}

/* Magnific Popup CSS */
.mfp-bg {top: 0;left: 0;width: 100%;height: 100%;z-index: 1042;overflow: hidden;position: fixed;background: #0b0b0b;opacity: 0.8;filter: alpha(opacity=80); }
.mfp-wrap {top: 0;left: 0;width: 100%;height: 100%;z-index: 1043;position: fixed;outline: none !important;-webkit-backface-visibility: hidden; }
.mfp-container {text-align: center;position: absolute;width: 100%;height: 100%;left: 0;top: 0;padding: 0 8px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.mfp-container:before {content: '';display: inline-block;height: 100%;vertical-align: middle; }
.mfp-align-top .mfp-container:before {display: none; }
.mfp-content {position: relative;display: inline-block;vertical-align: middle;margin: 0 auto;text-align: left;z-index: 1045; }
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content {width: 100%;cursor: auto; }
.mfp-ajax-cur {cursor: progress; }
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close {cursor: -moz-zoom-out;cursor: -webkit-zoom-out;cursor: zoom-out; }
.mfp-zoom {cursor: pointer;cursor: -webkit-zoom-in;cursor: -moz-zoom-in;cursor: zoom-in; }
.mfp-auto-cursor .mfp-content {cursor: auto; }
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter {-webkit-user-select: none;-moz-user-select: none;user-select: none; }
.mfp-loading.mfp-figure {display: none; }
.mfp-hide {display: none !important; }
.mfp-preloader {color: #cccccc;position: absolute;top: 50%;width: auto;text-align: center;margin-top: -0.8em;left: 8px;right: 8px;z-index: 1044; }
.mfp-preloader a {color: #cccccc; }
.mfp-preloader a:hover {color: white; }
.mfp-s-ready .mfp-preloader {display: none; }
.mfp-s-error .mfp-content {display: none; }
button.mfp-close,button.mfp-arrow {overflow: visible;cursor: pointer;background: transparent;border: 0;-webkit-appearance: none;display: block;padding: 0;z-index: 1046; }
button::-moz-focus-inner {padding: 0;border: 0; }
.mfp-close {width: 44px;height: 44px;line-height: 44px;position: absolute;right: 0;top: 0;text-decoration: none;text-align: center;opacity: 0.65;padding: 0 0 18px 10px;color: white;font-style: normal;font-size: 28px;
font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus {opacity: 1; }
.mfp-close:active {top: 1px; }
.mfp-close-btn-in .mfp-close {color: #333333; }
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {color: white;right: -6px;text-align: right;padding-right: 6px;width: 100%; }
.mfp-counter {position: absolute;top: 0;right: 0;color: #cccccc;font-size: 12px;line-height: 18px; }
.mfp-arrow {position: absolute;opacity: 0.65;margin: 0;top: 50%;margin-top: -55px;padding: 0;width: 90px;height: 110px;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active {margin-top: -54px; }
.mfp-arrow:hover,.mfp-arrow:focus {opacity: 1; }
.mfp-arrow:before, .mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a {content: '';display: block;width: 0;height: 0;position: absolute;left: 0;top: 0;margin-top: 35px;margin-left: 35px;border: solid transparent; }
.mfp-arrow:after,.mfp-arrow .mfp-a {border-top-width: 13px;border-bottom-width: 13px;top: 8px; }
.mfp-arrow:before,.mfp-arrow .mfp-b {border-top-width: 21px;border-bottom-width: 21px; }
.mfp-arrow-left {left: 0; }.mfp-arrow-left:after,.mfp-arrow-left .mfp-a {border-right: 17px solid white;margin-left: 31px; }
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {margin-left: 25px;border-right: 27px solid #3f3f3f; }
.mfp-arrow-right {right: 0; }
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a {border-left: 17px solid white;margin-left: 39px; }
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b {border-left: 27px solid #3f3f3f; }
.mfp-iframe-holder {padding-top: 40px;padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content {line-height: 0;width: 100%;max-width: 900px; }
.mfp-iframe-scaler {width: 100%;height: 0;overflow: hidden;padding-top: 56.25%; }
.mfp-iframe-scaler iframe {position: absolute;display: block;top: 0;left: 0;width: 100%;height: 100%;box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);background: black; }
.mfp-iframe-holder .mfp-close {top: -40px; }
/* Main image in popup */
img.mfp-img {width: auto;max-width: 100%;height: auto;display: block;line-height: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 40px 0 40px;margin: 0 auto; }
/* The shadow behind the image */
.mfp-figure:after {content: '';position: absolute;left: 0;top: 40px;bottom: 40px;display: block;right: 0;width: auto;height: auto;z-index: -1;box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);background: #444444; }
.mfp-figure {line-height: 0; }
.mfp-bottom-bar {margin-top: -36px;position: absolute;top: 100%;left: 0;width: 100%;cursor: auto; }
.mfp-title {text-align: left;line-height: 18px;color: #f3f3f3;word-break: break-word;padding-right: 36px; }
.mfp-figure small {color: #bdbdbd;display: block;font-size: 12px;line-height: 14px; }
.mfp-image-holder .mfp-content {max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure {cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder {padding-left: 0;padding-right: 0;}
.mfp-img-mobile img.mfp-img {padding: 0;}
.mfp-img-mobile .mfp-figure:after {top: 0;bottom: 0;}
.mfp-img-mobile .mfp-bottom-bar {background: rgba(0, 0, 0, 0.6);bottom: 0;margin: 0;top: auto;padding: 3px 5px;position: fixed;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty {padding: 0;}
.mfp-img-mobile .mfp-counter {right: 5px;top: 3px;}
.mfp-img-mobile .mfp-close {top: 0;right: 0;width: 35px;height: 35px;line-height: 35px;background: rgba(0, 0, 0, 0.6);position: fixed;text-align: center;padding: 0;}
.mfp-img-mobile .mfp-figure small {display: inline;margin-left: 5px;} 
}
@media all and (max-width: 900px) {
.mfp-arrow {-webkit-transform: scale(0.75);transform: scale(0.75); }
.mfp-arrow-left {-webkit-transform-origin: 0;transform-origin: 0; }
.mfp-arrow-right {-webkit-transform-origin: 100%;transform-origin: 100%; }
.mfp-container {padding-left: 6px;padding-right: 6px; } 
}
.mfp-ie7 .mfp-img {padding: 0; }
.mfp-ie7 .mfp-bottom-bar {width: 600px;left: 50%;margin-left: -300px;margin-top: 5px;padding-bottom: 5px; }
.mfp-ie7 .mfp-container {padding: 0; }
.mfp-ie7 .mfp-content {padding-top: 44px; }
.mfp-ie7 .mfp-close {top: 0;right: 0;padding-top: 0;}
.datepicker {display: block !important;}

@media (max-width: 1200px) {
.navbar .nav > li > a {padding:15px 12px;}
}
@media (max-width: 1024px) {	
h1 {font-size: 45px;line-height: 65px;margin:0;}
.wiseImages {margin: 0 0 10px;min-height:185px;}
.span4 .affix {position: static;width: auto;top: 0;}
.entFet ul li {width: 50%;}
.caption {font-size: 16px;}
}
@media (max-width: 968px) and (min-width: 768px) {
h1,.big {font-size: 40px;line-height:55px;}
.date-search {margin-top:10px; width:100%;}
.date-box {margin: 15px 0px 30px;}
}
@media (max-width: 979px) {
.wiseImages {min-height: 135px;}
.date-search {margin-top:10px; width:100%;}
.big {margin:0;}
}
@media (max-width: 768px) {
body {padding-left: 0px;padding-right: 0px;}
}
@media (max-width: 767px) {
.gal-box .mar-tb {margin:0;}
.gal-desc .mar-tb {margin-bottom:20px;}	
.home-images .span4 {float: left;text-align: center;width: 33%;margin-top:15px;}
.wiseImages img {width: 670px;}
.date-box {float:left;}
.full .span6 {width:48%;float:left;}
.full .mar-lt {margin-left:4%;}

}
@media (max-width: 640px) {	
.qualmark  {margin:20px 0;}
.wiseOne, .wiseTwo {margin-bottom: 20px;}
.wiseImages {margin:0;}
.book {padding: 10px 30px;}
h1 {font-size: 35px;line-height: 45px;margin: 10px 0;}
.big {font-size: 35px;line-height: 50px;}
.home-images .span6 {float:left;margin-top:15px;width:50%;}
.home-images .img-one {text-align:center;}
.home-images .img-two {text-align:center;}
.home-images .img-three {text-align:center;}
}
@media (max-width: 480px) {	
.book {padding: 10px;margin:75px 0 0;}
.call-mobile {font-size: 18px;}
.mar-tb {margin: 15px 0 0;}
.menu {margin-top:0;}
.book {margin: 0 auto 10px;}
}
@media (max-width: 479px) {	
.book {clear: both;float: none;margin: 0 auto;}
.call-mobile {font-size: 14px;}
h1 {font-size: 32px;line-height: 40px;margin: 0;}
.reserve {padding: 10px 0;text-align: center;}
.home-images .img-one {text-align:left;}
.home-images .img-twp {text-align:center;}
.home-images .img-thress {text-align:right;}
.book {margin-bottom:10px;}	
}
@media (max-width: 360px) {	
h2 {font-size:22.5px;line-height: 32px;}
}
@media (max-width: 320px) {
.call-mobile {font-size: 20px;}
.logo {display: inline-block;margin: 2px 0 10px;}
.logo img {width:267px;}
.btn {padding: 4px 6px;}
.img-polaroid {margin-top:5px;}
h1 {font-size: 30px;line-height: 38px;}
.date-search {height:130px;}
}